Home / Lua API Manual / types / lua_container
< lua_widget
lua_check_button >

# lua_container

`dt_type`

A widget containing other widgets

Attributes:

- has_tostring
- parent : types.lua_widget

# 🔗lua_container.__call

see types.lua_widget.As a function

# 🔗lua_container.extra registration parameters

This widget has no extra registration parameters

# 🔗lua_container.#

types.lua_widget

The widgets contained by the box. You can append widgets by adding them at the end of the list. You can remove widgets by setting them to nil.

Attributes:

- write

< lua_widget
lua_check_button >